| OGRE 1.11.1 Object-Oriented Graphics Rendering Engine

Public Attributes | List of all members
Ogre::RenderTargetEvent Struct Reference
Core » RenderSystem

Struct containing information about a RenderTarget event. More...

`#include <OgreRenderTargetListener.h>`

## Public Attributes
RenderTarget * | source
| The source of the event being raised. More...

## Detailed Description

Struct containing information about a RenderTarget event.

## Member Data Documentation

## ◆ source

RenderTarget* Ogre::RenderTargetEvent::source

The source of the event being raised.

The documentation for this struct was generated from the following file:

- OgreRenderTargetListener.h